#include <iostream>
#include <cmath>

using namespace std;

int main()
{
    int B, C;
    cin>>B>>C;
    if (B+C<256)
    {
        cout<<"Minimalan broj poena potreban Miki za kvalifikaciju je "<<256-max(B,C)<<endl;
    }
    else
    {
        cout<<"Minimalan broj poena potreban Miki za kvalifikaciju je "<<0<<endl;
    }
    return 0;
}